/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.elementor-heading-title span {
    color: #9ACD34;
}

/*--- Home top banner ---*/
.banner-content {
    position: absolute;
    top: -80px;
    z-index: 1;
    background: rgba(255, 255, 255, 0.95);
    max-width: 530px;
    padding: 70px 50px;
    z-index: 99 !important;
}
.banner-main-cnt, .banner-main-cnt .elementor-container {
    position: initial !important;
}
.banner-main .swiper-pagination {
    top: -50px;
}
.banner-main .swiper-pagination .swiper-pagination-bullet-active {
	position: relative;
	background-color: #595958 !important;
}
.banner-main .swiper-pagination .swiper-pagination-bullet-active:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #595958;
    border-radius: 50%;
    top: -5px;
    left: -5px;
	
}
.banner-main .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
}
.banner-main-cnt {
    max-width: 1170px;
    margin: 0 auto;
}.banner-main-cnt {
    max-width: 1170px;
    margin: 0 auto;
}

/*--- collection archive ---*/
.home-collection .products.elements-grid {
    border: none;
}
.home-collection .products.elements-grid .category-grid-item {
    margin: 30px 0;
    padding: 0 15px;
	border-width: 0 !important;
}
.home-collection .products.elements-grid .category-grid-item .wrapp-category {
    background: #fff;
    box-shadow: none;
}
.home-collection .cat-design-default .hover-mask {
    right: 0;
    bottom: 0;
    left: 0;
    transform: none;
    max-width: 85%;
    padding: 15px 25px;
	text-align: left;
}
.home-collection .category-grid-item .count:before {
    content: '';
    background-image: url(http://new-posh.qproduction.co.uk/wp-content/uploads/2021/07/left-arrow.png);
    background-size: 25px;
    width: 25px;
    height: 18px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-left: 10px;
    transition: 0.3s;
}
.home-collection .category-grid-item .count {
    display: inline-block;
    font-size:  0;
}
.home-collection .cat-design-default .hover-mask .category-title {
    position: relative;
    display: inline-block;
    min-height: 50px;
}
.home-collection .cat-design-default .hover-mask .more-products {
    display: none;
}
.home-collection .cat-design-default .hover-mask .wd-entities-title {
    position: relative;
    font-size: 20px;
    margin-bottom: 5px;
}

/*--- Product listing ---*/
.pl-custom .product-element-top img {
    height: 270px;
    object-fit: cover;
}
.pl-custom .wd-entities-title a {
    font-size: 18px;
    font-family: "Poppins", Sans-serif;
    font-weight: 600;
    color: #4d4d4d;
    line-height: 1.2;
    margin: 5px 0;
    display: inline-block;
}
.pl-custom .wd-hover-base .wd-bottom-actions:not(.wd-add-small-btn) .wd-add-btn>a {
    background: transparent;
    box-shadow: none;
    border: 1px solid #000;
    color: #4d4d4d;
    padding: 5px;
}
.pl-custom .wd-hover-base .wd-bottom-actions:not(.wd-add-small-btn) .wd-add-btn>a:hover {
    background: #000;
    color: #4d4d4d !important;
    box-shadow: none;
}
.pl-custom .wd-tab-content.woodmart-tab-content {
    margin-top: 25px;
}

/*--- product slider ---*/
.best-seller-pro .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.best-seller-pro .elementor-slides .swiper-slide-bg {
    min-width: 50%;
    max-width: 50%;
	order: 1;
	background-size: cover;
    background-position: center left;
}
.best-seller-pro .elementor-slides .swiper-slide-inner {
    width: 50%;
    position: relative;
    background: #222220;
    margin: 0;
    order: 0;
}
.best-seller-pro .elementor-slide-button {
	 min-width: 250px;
	 z-index: 1;
}

.best-seller-pro .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    width: auto;
    left: auto;
    right: 0;
    background: #fff;
    padding: 2% 3%;
    bottom: -20px;
}
.best-seller-pro .swiper-pagination-bullet {
    position: relative;
}
.best-seller-pro .swiper-pagination-bullet-active:before {
    width: 20px;
    content: '';
    position: absolute;
    height: 20px;
    display: inline-block;
    border: 1px solid #4d4d4d;
    top: -5px;
    border-radius: 50%;
    left: -5px;
}

.best-seller-pro .elementor-slides .swiper-slide-inner .elementor-slide-description small {
    font-size: 30px;
    font-weight: 300;
    color: #CCCCCC;
    text-decoration: line-through;
    margin-right: 10px;
}


/*--- Home calculator ---*/
.custom-calc .btu-form fieldset {
    background: transparent;
}
.custom-calc .btu-form fieldset h5 {
    font-size: 31px;
    font-weight: 600;
    color: #4d4d4d;
}
.alis-center .elementor-container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.custom-calc .btu-form fieldset.step-one div.measurement.is-shown {
    width: 50%;
	margin-left: 0;
    margin-right: 0;
}
.custom-calc .btu-form fieldset.step-one div {
    width: 100%;
    margin-top: 0 !important;
}
.custom-calc .btu-form fieldset.step-one div label {
    margin-bottom: 5px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1;
}
.custom-calc .btu-form fieldset.step-one div.measurement.is-shown .col-lg-6 {
    width: 100%;
    max-width: 100%;
}
.custom-calc .btu-form fieldset.step-one div input {
    padding: 15px;
    height: 50px;
    border: 1px solid rgba(77, 77, 77, 0.5);
}
.custom-calc .btu-form fieldset.step-one select {
	   border: 1px solid rgba(77, 77, 77, 0.5);
    height: 50px;
    padding: 15px;
}
.custom-calc .btu-form fieldset.step-one div.col-lg-6 {
    width: 50%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.custom-calc .btu-form fieldset.step-one div.col-md-12 {
    margin: 0;
}
.custom-calc .btu-form fieldset.step-one div input.button {
    border: none;
    font-size: 14px;
    font-weight: 500;
    padding: 25px 15px;
    height: auto;
}
.custom-calc .btu-form fieldset.step-one div.radios-block {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px !important;
    margin-top: 40px !important;
}
.custom-calc .btu-form fieldset.step-one div.radios-block .field {
    margin: 0 !important;
    width: auto;
    display: flex;
    align-items: center;
	  position: relative;
}
.custom-calc .btu-form fieldset.step-one div.radios-block .field label {
    margin-bottom: auto;
    line-height: 1;
}
.custom-calc .btu-form fieldset.step-one div.radios-block .field input {
    height: 30px;
    margin: 0;
    width: 20px;
}
.custom-calc .btu-form fieldset.step-three div {
	display: inline-block;
}
.custom-calc .btu-form fieldset.step-three span {
	display: inherit;;
}
.custom-calc .btu-form fieldset.step-three {
	padding: 10px;
}


/*--- FAQ ---*/
.custom-accor .elementor-tab-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	  min-height: 75px;
}
.custom-accor .elementor-accordion .elementor-accordion-item {
    border: none;
    margin-bottom: 15px;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-bottom: none;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title {
    border: 1px solid;
    border-color: #4d4d4d !important;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-color: #9ACD34 !important;
	 border-bottom-color: #9ACD34 !important;
    border: 1px solid;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active {
	border: none !important;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title a {
    text-decoration: none;
}.custom-accor .elementor-tab-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	  min-height: 75px;
}
.custom-accor .elementor-accordion .elementor-accordion-item {
    border: none;
    margin-bottom: 15px;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-bottom: none;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title {
    border: 1px solid;
    border-color: #4d4d4d !important;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
    border-color: #9ACD34 !important;
	 border-bottom-color: #9ACD34 !important;
    border: 1px solid;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-content.elementor-active {
	border: none !important;
}
.custom-accor .elementor-accordion .elementor-accordion-item .elementor-tab-title a {
    text-decoration: none;
}

/*--- Product Archive page ---*/
.archive.woocommerce .title-size-default {
    padding: 80px 0;
	min-height: 400px;
}
.archive.woocommerce .woodmart-back-btn, .archive.woocommerce .entry-title.title {
    display: none;
}

/*---footer ---*/
.copyrights-wrapper {
    border: none;
}
.copyrights-wrapper .min-footer {
	border-top: 0.4px solid #c4c4c4;
}
.copyrights-wrapper .min-footer img {
	max-width: 200px;
}
.footer-column .widget-title {
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
}
.footer-column.footer-column-4 .widget-title,
.footer-column.footer-column-5 .widget-title
{
    /*margin-bottom: 30px;*/
}
.footer-container .main-footer a {
	color: #fff;
}
.footer-container .main-footer a:hover {
	color: #9ACD34;
}
.footer-column .woodmart-search-form input.s {
    border: 1px solid #DBDBDC;
	color: #9C9C9C;
	text-transform: none;
}
.footer-column .woodmart-search-form input::-webkit-input-placeholder { 
  color: #9C9C9C !important;
}
.footer-column .woodmart-search-form input::-moz-placeholder { 
  color: #9C9C9C !important;
}
.footer-column .woodmart-search-form input:-ms-input-placeholder { 
  color: #9C9C9C !important;
}
.footer-column .woodmart-search-form input:-moz-placeholder { 
  color: #9C9C9C !important;
}
.wd-header-search-form .woodmart-ajax-search input::-webkit-input-placeholder { 
  color: #9C9C9C !important;
}
.wd-header-search-form .woodmart-ajax-search input::-moz-placeholder { 
  color: #9C9C9C !important;
}
.wd-header-search-form .woodmart-ajax-search input:-ms-input-placeholder { 
  color: #9C9C9C !important;
}
.wd-header-search-form .woodmart-ajax-search input:-moz-placeholder { 
  color: #9C9C9C !important;
}
.site-content {
    margin-bottom: 0;
}

.footer-column .woodmart-search-form .searchsubmit {
    background: #9ACD34;
    right: 1px !important;
    top: 1px !important;
    bottom: 1px;
    padding: 0 !important;
}
.footer-column .woodmart-ajax-search {
    position: relative;
    display: inline-block;
    width: 100%;
}
.footer-column .wp-block-social-links .wp-social-link svg {
    width: 1.5em;
    height: 1.5em;
}
.footer-column .footer-widget.woodmart-ajax-search {
    border-bottom: none;
    padding-bottom: 0;
}
.footer-column a, .footer-column {
    text-transform: none;
}
.copyrights-wrapper .min-footer {
    padding-bottom: 0;
}
.woodmart-search-form .searchform {
    width: 100%;
	display: inline-block;
    position: relative;
}
body .woodmart-search-form .searchform .searchsubmit{
    border-left:1px solid #e4e4e4;
	padding: 0 !important;
	right: 0;
}
.widget_product_search .woodmart-search-form .searchform .searchsubmit,
.wd-widget .woodmart-search-form .searchform .searchsubmit
{
    padding-top: 0 !important;
}
.search-btn .woodmart-search-form .searchform,
.mobile-nav .searchform
{
    display: inline-block;
}
.search-btn .woodmart-search-form .searchform .searchsubmit {
	top: 0 !important;
    bottom: 0;
    display: inline-block;
    background: #9acd34;
    line-height: 1;
    padding: 0 !important;
    color: #fff;
}
.elementor-template-full-width .row>[data-elementor-type] {
	margin-bottom: 0;
}
.archive-desc h1 {
    font-size: 48px;
    color: #4d4d4d;
}
.archive-desc h1 strong { 
	color: #9acd34;
	font-weight: 600;
}
.pl-custom .product-grid-item {
    border: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
}
.pl-custom .products {
	border: none !important;
}
.wd-products-nav .wd-back-btn, .wd-products-nav .product-btn>a {
	font-size: 0;
}
.product_title.wd-entities-title {
    font-size: 34px;
    color: #000;
}
.sidebar .searchform .searchsubmit {
    right: auto;
    left: 0;
    background: #9ACD34;
    color: #fff;
}
.sidebar .searchform input.s {
    border: 1px solid #E4E4E4;
    padding: 5px 10px 5px 60px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #9C9C9C;
}
.sidebar .elementor-widget-container h5 {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.sidebar .product_list_widget {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar .product_list_widget>li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.sidebar .product_list_widget>li .wd-entities-title {
    margin-bottom: 2px;
    font-size: 14px;
    color: #777777;
}
.categories-accordion-on .sidebar .widget_product_categories .product-categories {
    padding: 0;
}
.sidebar .widget_product_categories .product-categories li a {
    font-size: 16px;
    color: #777777;
    padding-left: 10px;
    padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
    border: 1px solid transparent;
}
.sidebar .widget_product_categories .product-categories li a:hover {
    background-color: #eee;
}
.sidebar .widget_product_categories .product-categories li a:hover:after {
    content: '+';
    position: relative;
    float: right;
    font-size: 30px;
    line-height: 20px;
    color: #4d4d4d;
}
.sidebar .widget_product_categories .wd-cats-toggle {
    right: 5px;
    background: #fff;
}
.sidebar .widget_product_categories .product-categories li {
    border-bottom: 1px solid #fff;
}
.sidebar .widget_product_categories .product-categories li a:hover ~ .wd-cats-toggle {
    opacity: 0;
}
.page-coll .category-grid-item .hover-mask {
	text-align: left;
}

.searchform input[type="text"]{
    border: 0.5px solid #e0e0e0;
}
.searchform input::-webkit-input-placeholder {
  color: #9C9C9C;
}
.searchform input::-moz-placeholder { 
  color: #9C9C9C;
}
.searchform input:-ms-input-placeholder {
  color: #9C9C9C;
}
.searchform input:-moz-placeholder { 
  color: #9C9C9C;
}
.searchform input[type="text"]:placeholder{
    text-transform:none !important;
    color:AFAFAF;
    font-size:16px;
}
.searchform input[type="text"]::-webkit-input-placeholder{
    text-transform:none !important;
    color:AFAFAF;
    font-size:16px;
}
.searchform input[type="text"]::-moz-placeholder{
    text-transform:none !important;
    color:AFAFAF;
    font-size:16px;
}
.btn.btn-top-head {
    background-color: transparent !important;
	font-size: 14px;
	font-family: 'Poppins';
    font-weight: 500;
}
.btn.btn-top-head:hover {
	box-shadow: none;
}
.btn.hc-btn {
    color: #4d4d4d;
    border: 1px solid #4d4d4d;
}
.btn.hc-btn:hover {
    color: #fff;
    border: 1px solid #4d4d4d;
}
.whb-top-bar .wd-button-wrapper {
    border-right: 0.5px solid #51514F;
}
.whb-top-bar .wd-button-wrapper:last-child {
    border-right: none;
}
.product-quick-view .product_title a {
    font-size: 24px;
    color: #4d4d4d;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.product-quick-view .product-image-summary .single_add_to_cart_button {
    padding: 12px 20px;
    background: #000;
}
.product-quick-view .product-image-summary .single_add_to_cart_button:hover {
    background: #4d4d4d;
}
.cart-item-link.wd-fill {
    font-size: 0;
}
.woocommerce-mini-cart__buttons .button {
    display: inline-block;
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
}
.woocommerce-mini-cart__buttons .button:last-child {
    margin-bottom: 0;
}
.woocommerce-mini-cart__buttons .button.checkout:hover {
    background-color: #8fc71e !important;
}
.woocommerce-mini-cart__buttons .button.btn-cart:hover {
    background-color: #eee !important;
}
.woocommerce-cart .main-page-wrapper,
.woocommerce-checkout .main-page-wrapper,
.blog .main-page-wrapper,
.archive .main-page-wrapper,
.error404 .main-page-wrapper,
.wd-compare-table
{
    margin-bottom: 40px;
}
.wd-wishlist-content {
    margin-bottom: 60px;
}
.wd-wishlist-content .wd-entities-title a {
    font-size: 18px;
    color: #4d4d4d;
}
.btu-form fieldset.step-three .field {
    display: flex;
    align-items: stretch;
    flex-direction: row;
}
.btu-form fieldset.step-three div span {
	width: 100%;
}
.btu-form fieldset.step-one div {
    text-align: left;
}
.btu-form fieldset.step-one div select {
    padding: .625rem .4rem;
}
.affwp-form legend {
    padding: 0;
}
.chosen-container .chosen-results {
	text-align: left;
}
.archive .main-page-wrapper {
	margin-bottom: 0;
}
.footer-column .widget_nav_menu ul li.current_page_item>a {
    font-weight: 400;
}
.whb-header .wd-header-main-nav .mega_main_menu .menu_inner .mega_main_menu_ul .menu-item .item_link .link_text {
    font-size: 14px !important;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
}
.whb-header .wd-header-main-nav .mega_main_menu .menu_inner .mega_main_menu_ul>.menu-item:first-child>.item_link {
    padding-left: 0;
}
.whb-main-header .whb-header-bottom {
    border-color: #f1f1f1;
    border-bottom: 0;
}
.whb-top-bar-inner .wd-social-icons.icons-size-large .wd-icon {
    font-size: 18px;
}
.whb-top-bar-inner .wd-social-icons.icons-size-large .wd-social-icon {
    margin: 0 10px !important;
}
.whb-header .whb-main-header .whb-top-bar .wd-tools-element .wd-tools-text {
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 500;
}
.whb-header .whb-main-header .whb-top-bar .wd-tools-element>a {
    margin-left: 10px;
    border-left: 0.5px solid;
    border-right: 0.5px solid;
    padding: 0 15px;
    height: 30px;
    border-color: #51514F;
}
.whb-top-bar-inner .wd-social-icons.icons-size-large .wd-social-icon:last-child {
    margin-right: 0 !important;
    padding-right: 0;
}

.sidebar .searchform input.s::-webkit-input-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.sidebar .searchform input.s::-moz-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.sidebar .searchform input.s:-ms-input-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.sidebar .searchform input.s:-moz-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.collapseomatic_excerpt, .collapseomatic_content {
	margin-left: 0;
}
.product-labels .onsale {
    background: #9ACD34;
    padding: 10px 5px;
    position: relative;
}
.product-labels .onsale:after {
    content: '';
    width: 30px;
    height: 34px;
    background-color: #9acd34;
    position: absolute;
    z-index: -1;
    top: 0px;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 40% 50%);
    background-image: linear-gradient( 
45deg
 , transparent 50%, #9acd34 50%);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: bottom right;
    transform: scaleX(-1);
}
.brand.woodmart-woocommerce-layered-nav .layered-nav-link:before {
    content: '';
    position: absolute;
    left: 0;
    height: 15px;
    width: 15px;
    border: 1px solid #C4C4C4;
    top: 7px;
}
.brand.woodmart-woocommerce-layered-nav .layered-nav-link {
    padding-left: 25px;
    position: relative;
}
.brand.woodmart-woocommerce-layered-nav .chosen .layered-nav-link:before {
    background: #9ACD34;
    border-color: #9ACD34;
}
.brand.woodmart-woocommerce-layered-nav .chosen .layered-nav-link:after {
    content: "\f107";
    font-family: "woodmart-font";
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 7px;
    top: 11px;
}
.wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea
{
    border: 1px solid #E7E7E7;
    color: #9c9c9c;
	font-size: 14px;
}
.pum-theme-23187 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 30px;
}
.pum-theme-lightbox .pum-title {
    font-size: 32px;
    font-family: 'Poppins';
    font-weight: 600;
    text-shadow: none;
    margin-bottom: 20px;
}
.wpcf7-form-control-wrap textarea::-webkit-input-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap textarea::-moz-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap textarea:-ms-input-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap textarea:-moz-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap input::-webkit-input-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap input::-moz-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap input:-ms-input-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.wpcf7-form-control-wrap input:-moz-placeholder { 
  color: #9C9C9C !important;
  font-size: 14px;
}
.pl-custom .wd-hover-base .wd-add-btn-replace .add-to-cart-loop.loading {
    background: #000 !important;
}
.woocommerce div.product.elementor .product-grid-item .single_variation_wrap .quantity+.button {
    padding: 10px;
    background: #000;
}
.wd-blog-holder .blog-design-masonry .post-title {
    font-size: 20px;
    line-height: 1.2;
}
.wd-blog-holder .blog-design-masonry .post-title a {
	color: #4d4d4d;
}
.wd-blog-holder .blog-design-masonry .post-title a:hover {
	color: #9ACD34;
}
.wd-blog-holder .blog-post-loop .wd-entry-content .read-more-section {
	display: none;
}
.compare-basic-content a.wd-entities-title {
    font-size: 16px;
    font-family: "Poppins", Sans-serif;
    font-weight: 600;
    color: #4d4d4d;
    line-height: 1.2;
    margin: 5px 0;
    display: inline-block;
}
.compare-basic-content .button.add_to_cart_button {
    min-width: 150px;
    padding: 15px;
    background: transparent;
    box-shadow: none;
    border: 1px solid #4d4d4d;
    color: #4d4d4d;
}
.compare-basic-content .button.add_to_cart_button:hover { 
	background: #4d4d4d;
	color: #fff;
}
.whb-header .wd-header-main-nav .mega_main_menu .menu_inner .mega_main_menu_ul .custom-mm.menu-item .mega_dropdown .link_text {
    font-size: 12px !important;
}
.whb-header .wd-header-main-nav .mega_main_menu .menu_inner .mega_main_menu_ul .custom-mm.menu-item>.mega_dropdown>.menu-item>.item_link .link_text {
	font-size: 14px !important;
}
.custom-mm>.mega_dropdown>.menu-item {
    width: 15% !important;
	position: initial;
	padding: 0 !important;
	float: none !important;
	display: block !important;
}
.mega_main_menu .custom-mm .mega_dropdown>.menu-item.active>ul.mega_dropdown {
    display: inline-block;
}
.mega_main_menu .custom-mm .mega_dropdown>.menu-item.active>.item_link {
	background: #eee;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item>.item_link {
    width: 100%;
    float: left !important;
	padding: 15px;
	border-bottom: 1px solid #eee;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item:last-child>.item_link {
	border-bottom: none;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown {
    display: none;
    width: 85%;
    position: absolute;
    left: 15%;
    top: 0;
    padding: 15px 15px !important;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item>ul.mega_dropdown {
	bottom: 0;
	border-left: 1px solid #eee;
}
.mega_main_menu .custom-mm li.default_dropdown>.mega_dropdown>li>.item_link {
    padding: 6px 15px;
	background: transparent;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown>.menu-item {
    width: 20% !important;
    float: left;
    clear: none;
	position: initial;
	padding-bottom: 0;
}
.custom-mm>.mega_dropdown {
    padding: 0 !important;
    min-height: 250px;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown {
    left: 10px;
    right: 0;
    top: 40px;
    width: calc(100% - 25px);
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown a[href="#"] .link_text {
    font-size: 0 !important;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown a[href="#"] .link_content {
    font-size: 0 !important;
    line-height: 0 !important;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown a[href="#"] {
    padding-top: 0;
    padding-bottom: 0;
	pointer-events: none;
	padding-left: 0;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item:last-child {
    width: calc(60% - 5px) !important;
    background: #eee;
    padding: 10px;
    margin-top: 2px;
	min-height: 167px;
	margin-left: 5px;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item:last-child .link_text>span:not(.link_descr) {
    color: #9acd34;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item:last-child .link_text {
    font-size: 16px !important;
    color: #000;
    font-family: 'Poppins';
    font-weight: 600;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item:last-child .link_text .link_descr {
	font-size: 14px !important;
    font-family: 'Lato';
    text-transform: none;
    font-weight: 400;
    color: #000;
    margin-top: 8px;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item img {
	max-height: 165px;
	object-fit: cover;
	width: 100%;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item:last-child .link_content:after {
    content: 'shop now';
    background: #9acd34;
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-top: 15px;
    color: #fff;
    font-family: 'Lato';
	width: 120px;
    text-align: center;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown li.drop_to_right>.mega_dropdown>.menu-item:last-child .item_link:hover .link_content:after {
	background: #4d4d4d;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item ul.mega_dropdown>.menu-item .item_link:hover {
    background: transparent;
}
.mega_main_menu .custom-mm>.mega_dropdown>.menu-item>ul.mega_dropdown>.menu-item:hover>.item_link .link_text {
    border-bottom: 2px solid #9acd34;
	color: #000;
}
.mega_main_menu .custom-mm .mega_dropdown>.menu-item.active>.item_link>.link_content .link_text {
	color: #000;
}
.pro-filter .woof_edit_view {
	z-index: 0;
}
.archive-desc h2 {
    font-size: 24px;
    text-transform: none;
}
.archive-desc h3 {
    font-size: 22px;
    text-transform: none;
}
.archive-desc h4 {
    font-size: 20px;
    text-transform: none;
}
.copyrights-centered .min-footer>div:last-child {
	text-transform: none;
}
.page-coll .wd-entities-title.category-title {
    background: rgba(255, 255, 255, 0.8);
    left: -20px;
    right: -20px;
    bottom: -20px;
    padding: 15px;
}
.related-and-upsells .products-bordered-grid .owl-stage-outer,
.related-and-upsells .products-bordered-grid .owl-carousel-item
{
    border-width: 0;
}
.related-and-upsells .product-grid-item .wd-entities-title a {
    font-size: 18px;
    font-family: "Poppins", Sans-serif;
    font-weight: 600;
    color: #4d4d4d;
    margin-bottom: 5px;
    display: inline-block;
}
.related-and-upsells {
    margin-bottom: 40px;
}
footer .textwidget {
    color: #fff;
}
td.green {
    background: #83b735;
    color: #fff;
}
#tab-description h2 {
    background: #83b735;
    margin-bottom: 0;
    padding: 1em;
    color: #fff;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border: 1px solid #dfe6e9;
    line-height: 1.42857;
    padding: 1.1rem 1.1rem;
    vertical-align: top;
    font-weight: 300;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #eef2f5;
}
.page-title {
	min-height: 100px;
}
table.globalProductData {
    border: 1px solid #dfe6e9;
    line-height: 1.42857;
    padding: 1.1rem 1.1rem;
    vertical-align: top;
    font-weight: 300;
}
table.globalProductData tr:nth-of-type(2n+1) {
    background: #edf2f5;
}
table.globalProductData td:first-child {
    font-weight: bold;
}
.product-image-summary .summary-inner .price .amount {
    font-size: 22px !important;
	margin-right: 5px;
}
.woocommerce-product-details__short-description {
    display: inline-block;
    width: 100%;
}
.tabs-layout-tabs .tabs li a span {
    font-family: 'FontAwesome';
}
.single-product-page .new-table-spec td.green strong:after {
    font-family: 'FontAwesome';
    content: '\f078';
}
.single-product-page .single_variation_wrap.active-table .new-table-spec td.green strong:after {
	content: '\f077';
}
.related-and-upsells .wd-hover-base .wrapp-product-price {
    align-items: start;
}
.wd-swatch.swatch-with-bg {
    border: 1px solid #000;
	border-radius: 50% !important;
	position: relative;
}
.wd-swatch.swatch-with-bg:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    border-bottom: 2px solid transparent;
    border-color: #000;
    opacity: 0;
    transition: opacity .2s ease;
	display: inline-block;
}
.wd-swatch.swatch-with-bg:hover:after, .wd-swatch.swatch-with-bg.active-swatch:after {
    opacity: 1;
}
.product-image-summary div.quantity {
	display: block;
}
#tab-reviews p.TextBody {
    background: #000;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
}
#tab-reviews em.TextBody {
    display: block;
}
table.ProductTable tr:nth-of-type(2n+1) {
    background: #edf2f5;
}
table.ProductTable td {
    border: 1px solid #dfe6e9;
    line-height: 1.42857;
    padding: 1.1rem 1.1rem;
    vertical-align: top;
    font-weight: 300;
    width: 50%;
}
.woocommerce-product-gallery__wrapper .owl-stage-outer {
    width: calc(100% - 10px);
}
.product-images {
	padding-right: 0;
}
.popup-quick-view .product-image-summary .table-striped > tbody > tr:not(:first-child) {
    display: inherit;
    width: 100%;
}
.popup-quick-view .new-table-spec td.green strong:after {
	display: none;
}
.category-sidebar .elementor-widget-wrap>.elementor-element {
    padding-bottom: 40px;
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 40px;
}
.category-sidebar .elementor-widget-wrap>.elementor-element:last-child {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.quick-shop-form .payment-support-sec,
.quick-shop-wrapper .qty
{
    display: none;
}
.quick-shop-form .variation-swatch-selected button.single_add_to_cart_button {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
.quick-shop-form form.variation-swatch-selected .single_variation_wrap {
	padding-bottom: 40px;
}
.quick-shop-form form.variations_form #pa_size {
    padding-left: 10px;
}
.woocommerce-order:not(.wd-with-extra-content) {
    max-width: 100%;
}
.woocommerce-customer-details h2,
.woocommerce-order-details h2
{
    font-size: 30px;
}
.quick-shop-form .tc-extra-product-options {
    display: none;
}
#tab-description h2 {
    font-size: 24px;
    margin-bottom: 15px;
}

@media screen and (min-width: 576px) {
	.blog-post-loop .entry-thumbnail img {
		height: 270px;
		object-fit: cover;
		object-position: center;
	}
}

@media screen and (min-width: 768px) {
		.footer-column.footer-column-2, .footer-column.footer-column-4, .footer-column.footer-column-5 {
			-ms-flex: 0 0 20%;
			flex: 0 0 20%;
			max-width: 20%;
		}
		.footer-column.footer-column-3 {
				-ms-flex: 0 0 15%;
				flex: 0 0 15%;
				max-width: 15%;
		}
		.footer-column.footer-column-6 {
				-ms-flex: 0 0 25%;
				flex: 0 0 25%;
				max-width: 25%;
		}
		.article-body-container h2 {
			font-size: 30px;
		}
		.article-body-container h3 {
			font-size: 26px;
		}
		.article-body-container h4 {
			font-size: 24px;
		}
		.article-body-container h5 {
			font-size: 20px;
		}
}

@media screen and (min-width: 992px) {
	.wd-wishlist-content .product-grid-item.col-md-4 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
	.article-body-container h2 {
		font-size: 32px;
	}
	.article-body-container h3 {
		font-size: 28px;
	}
	.article-body-container h4 {
		font-size: 24px;
	}
	.article-body-container h5 {
		font-size: 20px;
	}
}



@media screen and (min-width: 1300px) {
	.best-seller-pro .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
		right: -50px;
	}
.best-seller-pro .elementor-slide-button {
        position: absolute;
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
    }
    .best-seller-pro .swiper-slide-inner:after {
        content: '';
        position: absolute;
        background: #fff;
        left: 0;
        bottom: 0;
        z-index: 0;
        right: 0;
        height: 130px;
    }
    .best-seller-pro .elementor-slides .swiper-slide-contents {
        margin-bottom: 10%;
    }
}
@media screen and (max-width: 991px) { 
	.pl-custom .product.col-md-3 {
		-ms-flex: 0 0 33.333%;
		flex: 0 0 33.333%;
		max-width: 33.333%;
	}
	.custom-calc .btu-form fieldset h5 {
		font-size: 28px;
	}
	.archive-desc h1 {
		font-size: 36px;
	}
	.pro-filter .woof_edit_view:before,
	.pro-filter .woof_products_top_panel_content:before,
	.pro-filter .woof_products_top_panel_content:after
	{
		font-size: 28px;
	}
}
@media screen and (max-width: 767px) {
    .best-seller-pro {
		max-width: 500px;
		margin: 0 auto;
	}
	.best-seller-pro .elementor-slides .swiper-slide-bg {
		min-width: 100%;
		max-width: 100%;
	}
	.best-seller-pro .elementor-slides .swiper-slide-inner {
		width: 100%;
	}
	.best-seller-pro .elementor-slides .swiper-slide-bg {
		background-size: contain !important;
    	background-position: top !important;
	}
	.banner-content {
		position: relative;
		top: 0;
		max-width: 100%;
		padding: 30px;
	}
	.banner-main .swiper-pagination {
		top: auto;
		bottom: -5px;
	}
	.custom-calc .btu-form fieldset h5 {
		font-size: 20px;
	}
	.pl-custom .product.col-sm-4 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.archive-desc h1 {
		font-size: 32px;
	}
	.pro-filter .woof_edit_view:before,
	.pro-filter .woof_products_top_panel_content:before
	.pro-filter .woof_products_top_panel_content:after
	{
		font-size: 24px;
	}
	.pro-filter .woof_sid_auto_shortcode.woof {
		margin-bottom: 40px;
	}
	.footer-column.footer-column-1 {
		display: none;
	}
	.min-footer {
		font-size: 12px;
	}
}
@media screen and (min-width: 768px) {
		.footer-column.footer-column-2, .footer-column.footer-column-4, .footer-column.footer-column-5 {
			-ms-flex: 0 0 20%;
			flex: 0 0 20%;
			max-width: 20%;
		}
		.footer-column.footer-column-3 {
				-ms-flex: 0 0 15%;
				flex: 0 0 15%;
				max-width: 15%;
		}
		.footer-column.footer-column-6 {
				-ms-flex: 0 0 25%;
				flex: 0 0 25%;
				max-width: 25%;
		}
		.article-body-container h2 {
			font-size: 26px;
		}
		.article-body-container h3 {
			font-size: 24px;
		}
		.article-body-container h4 {
			font-size: 22px;
		}
		.article-body-container h5 {
			font-size: 18px;
		}

}


@media screen and (max-width: 580px) {
	.home-collection .products.elements-grid .category-grid-item,
	.page-coll .products .category-grid-item
	{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 0;
	}
	.pl-custom .product.col-6,
	.wd-wishlist-content .product-grid-item.col-md-4 
	{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pl-custom .product-element-top img {
		height: auto;
	}
	.pro-filter .woof_edit_view:before,
	.pro-filter .woof_products_top_panel_content:before,
	.pro-filter .woof_products_top_panel_content:after
	{
		font-size: 20px;
	}
	
}